{
  "id": 3131560,
  "name": "Jan Kuszewski, appellee, v. Peter Novak, appellant",
  "name_abbreviation": "Kuszewski v. Novak",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,203",
  "first_page": "663",
  "last_page": "663",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 663"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 542,
    "ocr_confidence": 0.519,
    "sha256": "e724cd069f261c37fd187baaf48e848855ec3ea3ba45e20244a4abca284e4e68",
    "simhash": "1:43891a8dd4b1de71",
    "word_count": 85
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jan Kuszewski, appellee, v. Peter Novak, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Benjamin E. Richolson and C. H. Kordowski, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Jan Kuszewski, appellee, v. Peter Novak, appellant.\nGen. No. 30,203.\nAction upon judgment note given to secure performance of contract for exchange of realty. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John Bedinger, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nReversed.\nOpinion filed January 20, 1926.\nBenjamin E. Richolson and C. H. Kordowski, for appellant.\nNo appearance for appellee."
  },
  "file_name": "0663-03",
  "first_page_order": 709,
  "last_page_order": 709
}
